/*****************************************************/
/* From file : admin/modules/internet_radio.php      */
/*****************************************************/

define("_INRADPROG","프로그램된 라디오 방송국");
define("_INRADEDIT","설정변경");
define("_INRADNEW","새로운 라디오 방송국 추가");
define("_INRADNAME","라디오 방송국 이름");
define("_INRADSTREAM","스트림 URL");
define("_INRADURL","웹사이트 URL");
define("_INRADPICT","라디오 방송국 그림");
define("_INRADPICTDIR","기본 그림을 사용하거나 그림이 없으면 공백으로 남기세요");
define("_INRADNOST","현재 프로그램된 라디오 방송국이 없습니다");
define("_INRADERR1","라디오 방송국 이름을 입력하세요");
define("_INRADERR2","지정하려는 라디오 방송국의 스트림 URL주소를 입력하세요");
define("_INRADBLSET","인터넷 라디오 블럭 설정");
define("_INRADMODNAME","모듈 이름");
define("_INRADPICCHO","라디오 방송국 그림");
define("_INRADPICDIR","그림 디렉토리/라이브러리");
define("_INRADNOPICNAME","기본 그림");
define("_INRADAUTOST","지정한 라디오 방송국으로 자동 시작");
define("_INRADPICDEF","기본그림 보기");

